{{ "<!-- SERVICES -->" | safeHTML }}
<section id="more">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">{{ with .Site.Params.more.headline }}{{ . }}{{ end }}</h2>
                <hr class="primary">
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            {{ range .Site.Params.more.list }}
            <div class="col-lg-3 col-md-6 text-center">
                <div class="service-box">
                {{ if (isset . "link" ) }}
                    <a href="{{ .link }}"><i class="fa fa-4x {{ .icon }} wow bounceIn text-primary"></i></a>
                    <h3><a href="{{ .link }}">{{ .title }}</a></h3>
                {{ else }}
                    <i class="fa fa-4x {{ .icon }} wow bounceIn text-primary"></i>
                    <h3>{{ .title }}</h3>
                {{ end }}
                    <p class="text-muted">{{ .description }}</p>
                </div>
            </div>
            {{ end }}
        </div>
    </div>
</section>
